corda / net.corda.core.contracts / TransactionVerificationException / TransactionMissingEncumbranceException

# TransactionMissingEncumbranceException

`class TransactionMissingEncumbranceException : TransactionVerificationException`

### Constructors

<init> | `TransactionMissingEncumbranceException(tx: LedgerTransaction, missing: Int, inOut: Direction)`

### Properties

inOut | `val inOut: Direction`
message | `val message: String`
missing | `val missing: Int`

### Inherited Properties

tx | `val tx: LedgerTransaction`